View Issue Details

IDProjectCategoryView StatusLast Update
0009318Legion CoreClass Halls / Оплоты и артефактыpublic2020-04-21 11:34
ReporterSunRise01Assigned Tomakcimys93 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Summary0009318: Второй артефакт
DescriptionНету квеста на второй арт у дх

Activities

makcimys93

2020-03-23 12:46

updater   ~0026407

Здравствуйте, киньте скриншот с командами
.q s 41120
.q s 44383
.q s 40247

SunRise01

2020-03-23 16:40

reporter  

wow.png (1,938,688 bytes)

SunRise01

2020-03-23 23:37

reporter   ~0026462

скинул

makcimys93

2020-03-24 13:23

updater   ~0026489

Last edited: 2020-03-24 13:23

View 2 revisions

У вас выполнен https://ru.wowhead.com/quest=44383/%D0%B2-%D0%BF%D0%BE%D0%B3%D0%BE%D0%BD%D0%B5-%D0%B7%D0%B0-%D1%81%D0%B8%D0%BB%D0%BE%D0%B9 этот квест дает возможность получить цепочку на 2 артефакт.

Квест https://ru.wowhead.com/quest=41120 на 98 уровень поставьте на мини карте значок "Простые задания" или просто подойдите к нпс https://ru.wowhead.com/npc=108571 и нажмите, и посмотрите есть ли там квест?

SunRise01

2020-03-24 19:19

reporter   ~0026511

нет ни нпс ни квеста на миникарте

wow2.png (1,232,417 bytes)

makcimys93

2020-03-25 01:45

updater   ~0026526

На форуме вашего сервера есть тема "проблема с артефактами" напишите туда

SunRise01

2020-03-25 22:27

reporter   ~0026557

спасибо, помогли(нет)

Issue History

Date Modified Username Field Change
2020-03-22 21:26 SunRise01 New Issue
2020-03-22 21:26 SunRise01 Status new => assigned
2020-03-22 21:26 SunRise01 Assigned To => makcimys93
2020-03-23 12:46 makcimys93 Note Added: 0026407
2020-03-23 12:46 makcimys93 Status assigned => feedback
2020-03-23 16:40 SunRise01 File Added: wow.png
2020-03-23 23:37 SunRise01 Note Added: 0026462
2020-03-23 23:37 SunRise01 Status feedback => assigned
2020-03-24 13:23 makcimys93 Note Added: 0026489
2020-03-24 13:23 makcimys93 Note Edited: 0026489 View Revisions
2020-03-24 13:23 makcimys93 Status assigned => feedback
2020-03-24 19:19 SunRise01 File Added: wow2.png
2020-03-24 19:19 SunRise01 Note Added: 0026511
2020-03-24 19:19 SunRise01 Status feedback => assigned
2020-03-25 01:45 makcimys93 Note Added: 0026526
2020-03-25 01:45 makcimys93 Status assigned => feedback
2020-03-25 22:27 SunRise01 Note Added: 0026557
2020-03-25 22:27 SunRise01 Status feedback => assigned
2020-03-25 22:49 makcimys93 Status assigned => resolved
2020-03-25 22:49 makcimys93 Resolution open => fixed
2020-04-21 11:34 Alica228 Status resolved => closed